1. jimbeam4581's Avatar
    I keep getting this when pwning my ipod. I used 1.0 on another ipod and it worked fine. I upgraded to 1.1 and tried it on another ipod and i get this and then it reboots like nothing happened.

    Heres what i did. First restore to a stock 1.1.4. then I put the ipod in recovery mode. then opened pwnage and brows ipsw and help are my only options so i click brows ipsw select 1.1.4 FW. Now the other two option light up so i click ipwner and it starts the proses like normal. Then Get mount disks01 failed and two more lines of text then it reboots like normal. But not pwnd. I tried building the ipsw first. It builds it but I just cant pwn it.

    normally this wouldn't be a problem. I can always use ziphone on an ipod. Its no big deal. But I'm getting an iPhone in a few days and I would rather pwn it than use "buggy" software to unlock it.

    Please if anyone knows a fix feel free to post.
    Thanks in advanced,
    Jim

    Am I really the only one with this problem?
    Last edited by jimbeam4581; 2008-04-18 at 09:55 PM. Reason: Automerged Doublepost
    2008-04-18 09:55 PM
  2. hiflyer's Avatar
    I keep getting this when pwning my ipod. I used 1.0 on another ipod and it worked fine. I upgraded to 1.1 and tried it on another ipod and i get this and then it reboots like nothing happened.

    Heres what i did. First restore to a stock 1.1.4. then I put the ipod in recovery mode. then opened pwnage and brows ipsw and help are my only options so i click brows ipsw select 1.1.4 FW. Now the other two option light up so i click ipwner and it starts the proses like normal. Then Get mount disks01 failed and two more lines of text then it reboots like normal. But not pwnd. I tried building the ipsw first. It builds it but I just cant pwn it.

    normally this wouldn't be a problem. I can always use ziphone on an ipod. Its no big deal. But I'm getting an iPhone in a few days and I would rather pwn it than use "buggy" software to unlock it.

    Please if anyone knows a fix feel free to post.
    Thanks in advanced,
    Jim

    Am I really the only one with this problem?
    Are you sure that when you restored to factory 1.1.4 that you set your ipod up as NEW. That has been a problem. Just select new and give it a new name. You cannot use a custom ipsw to pwn your ipod, must be a standard apple 1.1.4. After the pwning has finished and you build the Custom ipsw. Restore the new Custom version with Itunes. Again after the itunes restore with your Custom version is finished. Set up as NEW. Hope this helps.

    Norm
    Last edited by hiflyer; 2008-04-18 at 10:19 PM.
    2008-04-18 10:10 PM
  3. jimbeam4581's Avatar
    Are you sure that when you restored to factory 1.1.4 that you set your ipod up as NEW. That has been a problem. Just select new and give it a new name. You cannot use a custom ipsw to pwn your ipod, must be a standard apple 1.1.4. After the pwning has finished and you build the Custom ipsw. Restore the new Custom version with Itunes. Again after the itunes restore with your Custom version is finished. Set up as NEW. Hope this helps.

    Norm
    I used a stock 1.1.4 and set it up as new. I tried just about everything i could think of. I should be getting my iphone in a few hours now and I don't want to use it on the iphone until I figure out if the problems with the software or the ipod.
    2008-04-18 10:47 PM
  4. hiflyer's Avatar
    I used a stock 1.1.4 and set it up as new. I tried just about everything i could think of.
    Do you get this error as soon as the pwn process starts.

    Another thought. Open your finder, select GO and GO to folder. If not already selected, type in /Volumes and see if there is anything pertaining to pwntool, etc. It will show your hard drive, etc. You may have a "payload" still there and not let you mount another.
    Last edited by hiflyer; 2008-04-18 at 10:57 PM.
    2008-04-18 10:49 PM
  5. jimbeam4581's Avatar
    Do you get this error as soon as the pwn process starts
    No it runs the proses and ends with the error. then it just reboots with out it being pwnd. someone suggested on another forum to try downloading a new 1.1.4 FW but I really don't think it will help.
    Last edited by jimbeam4581; 2008-04-18 at 10:54 PM.
    2008-04-18 10:52 PM
  6. hiflyer's Avatar
    No it runs the proses and ends with the error. then it just reboots with out it being pwnd. someone suggested on another forum to try downloading a new 1.1.4 FW but I really don't think it will help.
    Please read my edited version of my previous post and let me know about what is in your /Volumes

    If there is anything there beside your drives. Delete and then run the pawnage tool again.
    Last edited by hiflyer; 2008-04-18 at 11:12 PM.
    2008-04-18 10:59 PM
  7. jimbeam4581's Avatar
    Please read my edited version of my previous post and let me know about what is in your /Volumes

    If there is anything there beside your drives. Delete and then run the pawnage tool again.

    I will look in there when i get home and post back.
    2008-04-21 05:16 PM
  8. whtfyr2's Avatar
    I am attempting to use pwnage on my new iPhone to unlock and use 3rd party apps. I have downloaded the pwnage 1.1 and when putting my iphone in recovery mode itunes ask if I want to restore it. I open pwnage and go to browse, it opens a finder window and I go to my desktop. There is nothing to put in. What am I doing wrong? I attempted to download the 1.1.4 in downloads on this site and it asks for a password on the .dmg's Could some one please help me? Do I need my AT&T sim in the phone...right now its out.
    2008-04-22 12:03 AM
  9. hiflyer's Avatar
    I am attempting to use pwnage on my new iPhone to unlock and use 3rd party apps. I have downloaded the pwnage 1.1 and when putting my iphone in recovery mode itunes ask if I want to restore it. I open pwnage and go to browse, it opens a finder window and I go to my desktop. There is nothing to put in. What am I doing wrong? I attempted to download the 1.1.4 in downloads on this site and it asks for a password on the .dmg's Could some one please help me? Do I need my AT&T sim in the phone...right now its out.
    Here is a good tutorial. Has links for the files you need. Just follow it and you should not have any trouble:

    http://www.iclarified.com/entry/index.php?enid=893

    No, it does not make any difference about the AT&T sim card.
    Last edited by hiflyer; 2008-04-22 at 12:53 AM.
    2008-04-22 12:13 AM
LINK TO POST COPIED TO CLIPBOARD